@import url(style.css);
@import url(mobile.css);
@import url(custom.css);
@import url(pscroll.css);

/*@import url(animate.min2.css);*/
#fp-nav.left {
	display: none;
}

/*.fp-tableCell .wrap2{ overflow:hidden; position:relative; max-height:100vh;}*/
/*首页*/
.header .nav>ul>li.on>a {
	color: #fff;
}

.header:hover .nav>ul>li.on>a {
	color: var(--main-color);
}

/*首页banner避开导航*/
.sec1 .banner {
	padding-top: 100px;
}

/*轮显*/
.banner .swiper-pagination {
	bottom: 70px;
}

.banner .swiper-pagination .swiper-pagination-bullet {
	width: 20px;
	height: 4px;
	margin: 0 5px;
	border-radius: 0%;
	position: relative;
	z-index: 0;
	overflow: hidden;
	background: none;
	opacity: 1;
}

.banner .swiper-pagination .swiper-pagination-bullet:before {
	content: "";
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background: #fff;
	opacity: 0.4;
}

.banner .swiper-pagination .swiper-pagination-bullet-active {
	background: none;
	width: 60px;
}

.banner .swiper-pagination .swiper-pagination-bullet:after {
	content: "";
	width: 0;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	background: var(--main-color);
	z-index: 1;
}

.banner .swiper-pagination .swiper-pagination-bullet-active:after {
	width: 100%;
	transition: all 5s;
}

.main .banner .swiper-slide .ends {
	text-align: center;
}

.main .banner .swiper-slide .ends .rbtn {
	/*display:inline-block; */
	vertical-align: top;
	margin-left: 0.6%;
	margin-right: 0.6%;
}


/*关于我们*/
.service-wrap2 {
	/*display:none;*/
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	overflow: hidden;
}

.i_title {
	text-align: center;
	margin-top: 6%;
	overflow: hidden;
}

.i_title .h3 {
	font-weight: bold;
	color: var(--main-color);
	overflow: hidden;
	line-height: 1.3;
}

.i_title span {
	display: block;
	line-height: 1.1;
	overflow: hidden;
	color: #222222;
	text-transform: uppercase;
	font-family: Arial;
	letter-spacing: -2px;
}

.i_title .p {
	overflow: hidden;
	line-height: 1.5;
	max-width: 980px;
	margin: 0 auto;
	margin-top: 1.5%;
	color: #666666;
	font-size: 16px;
}

.i_one {
	overflow: hidden;
	background: var(--main-color);
	text-align: center;
}

.i_one .boxs {
	width: 94%;
	margin: 0 auto;
	max-width: 1300px;
	margin-bottom: 5%;
}

.i_one .i_title .h3 {
	color: #e7841f;
}

.i_one .i_title span {
	color: #e7841f;
}

.i_one .i_title .p {
	color: #fff;
}

.i_one .counter {
	text-align: center;
	margin-top: 4%;
}

.i_one .counter ul li {
	display: inline-block;
	vertical-align: top;
	width: 24%;
	transition: all 0.3s;
	position: relative;
}

.i_one .counter ul li:after {
	content: "";
	position: absolute;
	right: 0;
	top: 50%;
	height: 88px;
	margin-top: -44px;
	width: 1px;
	background: rgba(255, 255, 255, 0.1)
}

.i_one .counter ul li:last-child:after {
	display: none;
}

.i_one .counter ul li .txts2 {}

.i_one .counter ul li .nums {
	line-height: 1;
	color: #fff;
}

.i_one .counter span {
	display: inline-block;
	vertical-align: middle;
	overflow: hidden;
	letter-spacing: 1px;
	font-weight: bold;
	font-family: Arial;
}

.i_one .counter label {
	display: inline-block;
	vertical-align: top;
	font-weight: 500;
	font-size: 20px;
}

.i_one .counter ul li:first-child label {
	font-size: 16px;
}

.i_one .counter .h6 {
	font-weight: normal;
	overflow: hidden;
	line-height: 24px;
	white-space: nowrap;
	text-overflow: ellipsis;
	margin-top: 12px;
	margin-bottom: 6px;
	color: #fff;
}

.i_one .counter ul li:hover {
	-webkit-transform: translate3d(0, -2px, 0);
	transform: translate3d(0, -2px, 0);
}

.service-wrap2 .indmh-more .a {
	border-color: rgba(240, 240, 240, 0.6);
	color: rgba(255, 255, 255, 0.6)
}

.service-wrap2 .indmh-more .a span {
	color: rgba(255, 255, 255, 0.6)
}

.service-wrap2 .indmh-more .a:after {
	background: #e7841f;
}

.service-wrap2 .indmh-more .a:hover {
	border-color: #005c8b;
}

/*产品中心*/
.service-wrap3 .i_title {
	margin-top: 0;
}

.service-wrap3 .i_title .p {
	max-width: 1040px;
}

.i_two {
	position: relative;
	margin-top: 4%;
	margin-bottom: 1%;
}

.i_two .divhidden {
	opacity: 0;
	filter: Alpha(opacity=0);
	transition: all 0.3s;
	/* height: 0; */
	display: block;
	z-index: -1;
	/* overflow: hidden; */
}

.i_two .divhidden.on {
	opacity: 1.0;
	filter: Alpha(opacity=100);
	/* height: auto; */
	display: block;
	z-index: 1;
}

.i_two .divhidden:nth-child(2),
.i_two .divhidden:nth-child(3),
.i_two .divhidden:nth-child(4) {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/*优势*/
.service-wrap4 {
	background: #f5f8fa;
	overflow: hidden;
}

.service-wrap4 .i_title {
	margin-top: 0%;
}

.i_three {
	margin-top: 4%;
}

.i_three ul li {
	float: left;
	background: #fff;
	width: 32%;
	margin-right: 2%;
	margin-bottom: 2%;
	overflow: hidden;
	box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.05);
	transition: all 0.3s;
	position: relative;
	overflow: hidden;
	z-index: 0;
}

.i_three ul li:nth-child(3n) {
	margin-right: 0;
}

/*.i_three ul li:hover{ background:#e7841f;}*/
.i_three ul li a {
	display: block;
}

.i_three ul li .box {
	width: 90%;
	margin: 0 auto;
	overflow: hidden;
	text-align: center;
	max-width: 350px;
	margin-top: 18%;
	margin-bottom: 18%;
}

.i_three ul li .imgs {
	width: 72px;
	height: 72px;
	float: left;
	display: inline-block;
	vertical-align: middle;
	overflow: hidden;
	position: relative;
	transition: all 0.3s;
	margin-right: 20px;
}

/*.i_three ul li :hover .imgs{transform: translate(0%, -5px);}*/
.i_three ul li .filter {
	position: absolute;
	z-index: -1;
	width: 100%;
	height: 100%;
	border: 0;
	left: -100%;
	top: -100%;
	background: #e7841f;
	overflow: hidden;
}

.i_three ul li .filter.trans {
	transition-duration: 0.2s;
	-webkit-transition-duration: 0.2s;
	-moz-transition-duration: 0.2s;
	-ms-transition-duration: 0.2s;
	-o-transition-duration: 0.2s;
	/* backface-visibility: hidden;*/
}

.i_three ul li .imgs img {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	transition: all 0.3s;
}

.i_three ul li .imgs img.img2 {
	opacity: 0;
	filter: Alpha(opacity=0);
}

.i_three ul li:hover .imgs img.img2 {
	opacity: 1.0;
	filter: Alpha(opacity=100);
}

.i_three ul li:hover .imgs img.img1 {
	opacity: 0;
	filter: Alpha(opacity=0);
}

.i_three ul li .txts {
	overflow: hidden;
	text-align: left;
}

.i_three ul li .txts .h3 {
	font-weight: bold;
	color: #222222;
	height: 40px;
	line-height: 40px;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
	transition: all 0.3s;
}

.i_three ul li:hover .txts .h3 {
	color: #fff;
}

.i_three ul li .txts .p {
	height: 22px;
	line-height: 22px;
	margin-top: 7px;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
	color: #222222;
	font-size: 16px;
	transition: all 0.3s;
}

.i_three ul li:hover .txts .p {
	color: #fff;
}

/*解决方案*/
.service-wrap5 {
	position: relative;
	overflow: hidden;
}

.service-wrap5 .fp-tableCell {
	vertical-align: top;
}

.service-wrap5 .img {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.service-wrap5 .bgs {
	content: "";
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	background: rgba(0, 0, 0, 0.4);
}

.service-wrap5 .i_four_bg {
	overflow: hidden;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
}

.service-wrap5 .i_title {
	margin-top: 10%;
	z-index: 5;
	position: relative;
}

.service-wrap5 .i_title .h3 {
	color: #fff;
}

.service-wrap5 .i_title span {
	color: #fff;
}

.i_four {
	/* overflow:hidden;*/
	position: absolute;
	height: 100%;
	top: 0;
	left: 50%;
	transform: translate(-50%, 0%);
}

.i_four_two {
	display: none;
	text-align: center;
	margin-top: 4%;
	margin-bottom: 6%;
	position: relative;
}

.i_four_two ul li {
	overflow: hidden;
	display: inline-block;
	vertical-align: top;
	width: 22.5%;
	margin-left: 0.6%;
	margin-right: 0.6%;
	background: rgba(0, 92, 139, 0.6);
	margin-bottom: 2%;
}

.i_four_two ul li .boxs {
	width: 94%;
	margin: 0 auto;
	overflow: hidden;
	margin-top: 25px;
	margin-bottom: 25px;
}

.i_four_two ul li .ico {
	display: block;
	height: 30px;
	margin: 0 auto;
}

.i_four_two ul li .h3 {
	color: #fff;
	overflow: hidden;
	line-height: 20px;
	height: 40px;
	margin-top: 10%;
	font-size: 14px;
}

/*连接地球*/
.service-wrap6 {
	/*display:none;*/
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	overflow: hidden;
}

.service-wrap6 .i_title {
	text-align: left;
}

.service-wrap6 .i_title .h3 label {
	color: #222222;
}

.service-wrap6 .indmh-more {
	justify-content: left;
	margin-top: 5%;
}

.i_five {
	overflow: hidden;
	margin-bottom: 5%;
}

.i_five .i_title {
	margin-top: 0;
}

.i_five .ul {
	overflow: hidden;
	margin-top: 3%;
	color: #2f2e2e;
	font-size: 20px;
	max-width: 380px;
}

.i_five .ul li {
	display: block;
	overflow: hidden;
	margin-bottom: 10%;
	position: relative;
	line-height: 24px;
	padding-left: 18px;
}

.i_five .ul li:last-child {
	margin-bottom: 0;
}

.i_five .ul li:after {
	content: "";
	position: absolute;
	left: 0;
	top: 8px;
	width: 10px;
	height: 10px;
	border-radius: 50%;
	background: #e7851d;
}

.service-wrap6 .i_five .img {
	display: none;
	max-width: 100%;
	margin: 0 auto;
	margin-top: 5%;
}

/*合作伙伴*/
.service-wrap7 .i_title {
	margin-top: 0%;
}

.i_link {
	margin-top: 3%;
	text-align: center;
}

.i_link li {
	display: inline-block;
	width: 12.8%;
	margin-bottom: 5%;
	margin-right: 1%;
	vertical-align: top;
	overflow: hidden;
	box-shadow: 0 0 12px 0 rgba(0, 0, 0, 0.15);
	/*background: #f5f5f5;*/
}

.i_link li .imgs {
	overflow: hidden;
	position: relative;
	padding-top: 55.24%;
}

.i_link li .imgs img {
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-ms-transform: scale(1);
	-o-transform: scale(1);
	transform: scale(1);
	-webkit-transition: all 0.6s ease-out 0s;
	-moz-transition: all 0.6s ease-out 0s;
	-o-transition: all 0.6s ease-out 0s;
	transition: all 0.6s ease-out 0s;
}

.i_link li:hover .imgs img {
	/*-webkit-transform:scale(1.1, 1.1); -moz-transform:scale(1.1, 1.1); -o-transform:scale(1.1, 1.1); -ms-transform:scale(1.1, 1.1); transform:scale(1.1, 1.1);*/
}

.i_link li .imgs img.i1 {
	transform: scaleX(1);
	opacity: 1;
}

.i_link li:hover .imgs img.i1 {
	transform: scaleX(0);
	opacity: 0;
}

.i_link li .imgs img.i2 {
	transform: scaleX(0);
	opacity: 0;
	transition-delay: 0.3s;
}

.i_link li:hover .imgs img.i2 {
	transform: scaleX(1);
	opacity: 1;
}

/*新闻中心*/
.service-wrap8 {
	background: #f5f8fa;
	overflow: hidden;
}

.service-wrap8 .i_title {
	margin-top: 0%;
}

.i_news {
	margin-top: 3%;
	overflow: hidden;
}

.i_news ul li {
	float: left;
	width: 32%;
	background: #fff;
	margin-right: 2%;
	overflow: hidden;
	position: relative;
}

.i_news ul li:last-child {
	margin-right: 0;
}

.i_news ul li .imgs {
	overflow: hidden;
	position: relative;
	/* padding-top:66.072%;*/
	padding-top: 296px;
}

.i_news ul li .imgs img {
	object-fit: cover;
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-ms-transform: scale(1);
	-o-transform: scale(1);
	transform: scale(1);
	-webkit-transition: all 0.6s ease-out 0s;
	-moz-transition: all 0.6s ease-out 0s;
	-o-transition: all 0.6s ease-out 0s;
	transition: all 0.6s ease-out 0s;
}

.i_news ul li:hover .imgs img {
	-webkit-transform: scale(1.1, 1.1);
	-moz-transform: scale(1.1, 1.1);
	-o-transform: scale(1.1, 1.1);
	-ms-transform: scale(1.1, 1.1);
	transform: scale(1.1, 1.1);
}

.i_news ul li .txts {
	overflow: hidden;
	width: 94%;
	max-width: 376px;
	margin: 0 auto;
	margin-top: 32px;
}

.i_news ul li .txts .h3 {
	height: 34px;
	line-height: 34px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	font-weight: bold;
	color: #222222;
	font-size: 18px;
}

.i_news ul li .txts .p {
	overflow: hidden;
	line-height: 24px;
	height: 48px;
	font-size: 16px;
	color: #666666;
	margin-top: 11px;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
}

.i_news ul li .txts .date {
	height: 20px;
	line-height: 20px;
	margin-top: 18px;
	overflow: hidden;
	font-size: 14px;
	color: #999999;
	margin-bottom: 37px;
}

.i_news ul li .class {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2;
	width: 120px;
	height: 36px;
	line-height: 36px;
	text-align: center;
	background: rgba(0, 92, 139, 0.8);
	color: #fff;
	font-size: 16px;
}

.i_news ul li dl {
	overflow: hidden;
	margin-top: 54px;
	margin-bottom: 40px;
}

.i_news ul li dl dd {
	overflow: hidden;
	display: block;
	padding-top: 20px;
	padding-bottom: 20px;
	transition: all 0.3s;
}

.i_news ul li dl dd .cons {
	overflow: hidden;
	width: 94%;
	max-width: 370px;
	margin: 0 auto;
}

.i_news ul li dl dd .cons .h3 {
	height: 34px;
	line-height: 34px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	font-weight: bold;
	color: #222222;
	font-size: 18px;
	transition: all 0.3s;
}

.i_news ul li dl dd .cons .date {
	height: 20px;
	line-height: 20px;
	margin-top: 7px;
	overflow: hidden;
	font-size: 14px;
	color: #999999;
	transition: all 0.3s;
}

.i_news ul li dl dd:hover {
	background: var(--main-color);
}

.i_news ul li dl dd:hover .cons .h3 {
	color: #fff;
}

.i_news ul li dl dd:hover .cons .date {
	color: #fff;
}

.service-wrap8 .indmh-more {
	margin-top: 2.5%;
}

@media screen and (max-width: 1500px) {

	/*优势*/
	.i_three ul li .txts .p {
		font-size: 15px;
	}

	.i_three ul li .imgs {
		margin-right: 12px;
	}

}

@media screen and (max-width: 1200px) {
	#fp-nav.left {
		display: none;
	}

	.sec1 .banner {
		padding-top: 50px;
	}

	.section,
	.section1,
	.fp-section,
	#dowebok .fp-slides,
	#dowebok .fp-slide,
	#dowebok .fp-slidesContaine,
	.fp-tableCell {
		height: auto !important;
	}

	.fp-tableCell .wrap2 {
		max-height: none;
	}

	/*轮显*/
	/*.main .banner:hover .btn .boxs{width:97%;}
.main .banner .btn .boxs{ width:98%;}*/

	/*关于我们*/
	.i_title .p {
		font-size: 15px;
		margin-top: 3%;
		line-height: 1.6;
	}

	.i_one .counter {
		margin-top: 5%;
	}

	.i_one .counter label {
		font-size: 18px;
	}

	.i_one .counter ul li:first-child label {
		font-size: 15px;
	}

	.i_one {
		margin-top: 6%;
		margin-bottom: 6%;
	}

	/*产品中心*/
	.service-wrap3 .i_title {
		margin-top: 8%;
	}

	.i_two {
		padding-bottom: 5%;
	}

	/*优势*/
	.service-wrap4 .i_title {
		margin-top: 8%;
	}

	.i_three {
		margin-bottom: 5%;
	}

	.i_three ul li .txts .p {
		font-size: 14px;
	}

	/*解决方案*/
	.service-wrap5 .fp-tableCell {
		height: 550px !important;
	}

	.service-wrap5 .i_title {
		margin-top: 8%;
	}

	.i_four {
		display: none;
	}

	.i_four_two {
		display: block;
	}

	.i_four_two ul {
		width: 102%;
		margin-left: -1%;
	}

	/*连接地球*/
	.i_five {
		margin-bottom: 7%;
		text-align: center;
	}

	.i_five .i_title {
		margin-top: 8%;
		text-align: center;
	}

	.service-wrap6 {
		background: #eaeef1;
	}

	.service-wrap6 .indmh-more {
		justify-content: center;
		margin-top: 4%;
	}

	.i_five .ul {
		max-width: none;
		display: inline-block;
		vertical-align: top;
		text-align: left;
	}

	.i_five .ul li {
		margin-bottom: 2%;
	}

	.service-wrap6 .i_five .img {
		display: block;
	}

	/*合作伙伴*/
	.service-wrap7 .i_title {
		margin-top: 8%;
	}

	.i_link {
		margin-bottom: 6%;
	}

	.i_link li {
		width: 18.5%;
	}

	/*新闻中心*/
	.service-wrap8 .i_title {
		margin-top: 8%;
	}

	.i_news ul li {
		width: 49%;
		margin-bottom: 2%;
	}

	.i_news ul li:nth-child(2) {
		margin-right: 0;
	}

	.i_news ul li:nth-child(3) {
		width: 100%;
		margin-bottom: 0;
	}

	.i_news ul li .imgs {
		padding-top: 66.072%;
	}

	.i_news ul li .txts {
		max-width: none;
	}

	.i_news ul li .txts .p {
		font-size: 14px;
	}

	.i_news ul li .txts .date {
		font-size: 13px;
	}

	.i_news ul li dl {
		margin-bottom: 20px;
		margin-top: 50px;
	}

	.i_news ul li dl dd .cons {
		max-width: none;
	}

	.i_news ul li dl dd {
		float: left;
		width: 49%;
		padding-top: 15px;
		padding-bottom: 15px;
	}

	.i_news ul li dl dd:nth-child(2n) {
		float: right;
	}

	.i_news ul li dl dd .cons .date {
		font-size: 13px;
	}

	.service-wrap8 .indmh-more {
		margin-bottom: 6%;
	}

}


@media screen and (max-width: 992px) {

	/*轮显*/
	.main .banner .btn {
		bottom: 50px;
	}

	.main .banner .down {
		bottom: 50px;
	}

	.banner .swiper-pagination {
		bottom: 50px;
	}

	/*关于我们*/
	.i_title .p {
		font-size: 14px;
	}

	.i_one .counter label {
		font-size: 16px;
	}

	.i_one .counter ul li:first-child label {
		font-size: 14px;
	}

	/*产品中心*/
	.i_two {
		margin-top: 1.5%;
	}

	/*优势*/
	.i_three ul li {
		width: 49%;
		margin-bottom: 3%;
	}

	.i_three ul li:nth-child(3n) {
		margin-right: 2%;
	}

	.i_three ul li:nth-child(2n) {
		margin-right: 0;
	}

	.i_three ul li .box {
		margin-top: 15%;
		margin-bottom: 15%;
	}

	/*解决方案*/
	.service-wrap5 .fp-tableCell {
		height: 450px !important;
	}

	/*连接地球*/
	.i_five .ul {
		margin-top: 4%;
		font-size: 18px;
	}

}


@media screen and (max-width: 640px) {

	/*轮显*/
	.main .banner .btn {
		bottom: 40px;
	}

	.main .banner .btn .boxs {
		margin-top: -40px;
		width: 82px;
		margin-left: -41px;
	}

	.main .banner .swiper-button-prev,
	.main .banner .swiper-button-next {
		width: 40px;
		height: 40px;
		background-size: 10px auto;
	}

	.banner .swiper-pagination {
		bottom: 40px;
	}

	/*.main .banner .swiper-other { bottom: 20px;}*/
	.main .banner .down {
		bottom: 40px;
	}

	/*关于我们*/
	.i_title .p {
		font-size: 13px;
	}

	.i_one .boxs {
		margin-bottom: 6%;
	}

	.i_one .counter label {
		font-size: 15px;
	}

	.i_one .counter ul li:first-child label {
		font-size: 13px;
	}

	.i_one .counter ul li {
		width: 49%;
	}

	.i_one .counter ul li:nth-child(2):after {
		display: none;
	}

	/*优势*/
	.i_three ul li .imgs {
		width: 60px;
		height: 60px;
		margin-right: 10px;
	}

	.i_three ul li .txts .h3 {
		height: 30px;
		line-height: 30px;
	}

	.i_three ul li .box {
		margin-top: 12%;
		margin-bottom: 12%;
	}

	.i_three ul li .txts .p {
		margin-top: 4px;
		font-size: 13px;
	}

	/*解决方案*/
	.service-wrap5 .fp-tableCell {
		height: 400px !important;
	}

	/*连接地球*/
	.i_five .ul li {
		margin-bottom: 3%;
	}

	.i_five .ul {
		font-size: 16px;
	}

	.i_five .ul li:after {
		top: 6px;
	}

	/*合作伙伴*/
	.service-wrap7 .i_title {
		margin-top: 8%;
	}

	.i_link li {
		width: 18%;
		margin-bottom: 1.5%;
	}

	/*新闻中心*/
	.i_news ul li .class {
		font-size: 14px;
		width: 100px;
		height: 32px;
		line-height: 32px;
	}

	.i_news ul li .txts {
		margin-top: 15px;
	}

	.i_news ul li .txts .p {
		margin-top: 6px;
		font-size: 13px;
	}

	.i_news ul li .txts .h3 {
		font-size: 16px;
		height: 30px;
		line-height: 30px;
	}

	.i_news ul li .txts .date {
		margin-bottom: 20px;
		font-size: 12px;
		margin-top: 12px;
	}

	.i_news ul li dl dd {
		padding-top: 10px;
	}

	.i_news ul li dl {
		margin-top: 45px;
		margin-bottom: 15px;
	}

	.i_news ul li dl dd .cons .h3 {
		font-size: 16px;
		height: 30px;
		line-height: 30px;
	}

	.i_news ul li dl dd .cons .date {
		font-size: 12px;
	}
}

@media screen and (max-width: 480px) {

	/*轮显*/
	.banner .swiper-pagination {
		bottom: 30px;
	}

	.main .banner .btn {
		bottom: 30px;
	}

	.main .banner .btn .boxs {
		margin-top: -30px;
		width: 62px;
		margin-left: -31px;
	}

	.main .banner .swiper-button-prev,
	.main .banner .swiper-button-next {
		width: 30px;
		height: 30px;
		background-size: 8px auto;
	}

	.main .banner .swiper-slide .txt {
		font-size: 32px;
		margin-bottom: 20px;
	}

	.main .banner .swiper-slide .desc {
		font-size: 18px;
	}

	.main .banner .down {
		display: none;
	}

	.banner .swiper-pagination {
		bottom: 30px;
	}

	.banner .swiper-pagination .swiper-pagination-bullet-active {
		width: 40px;
	}

	/*关于我们*/
	.i_title .p {
		font-size: 12px;
	}

	.i_one .counter label {
		font-size: 14px;
	}

	.i_one .counter ul li:first-child label {
		font-size: 12px;
	}

	/*优势*/
	.i_three ul li {
		width: 100%;
		margin-right: 0;
		float: none;
	}

	.i_three ul li .box {
		margin-top: 8%;
		margin-bottom: 8%;
	}

	.i_three ul li .txts .p {
		font-size: 12px;
	}

	/*解决方案*/
	.service-wrap5 .fp-tableCell {
		height: 390px !important;
		vertical-align: middle;
	}

	/*连接地球*/
	.i_five .ul {
		font-size: 14px;
		margin-top: 5%;
	}

	.i_five .ul li {
		padding-left: 14px;
	}

	.i_five .ul li:after {
		width: 8px;
		height: 8px;
	}

	/*合作伙伴*/
	.i_link li {
		width: 23%;
		margin-bottom: 2%;
	}

	/*新闻中心*/
	.i_news ul li .txts .h3 {
		font-size: 14px;
		height: 24px;
		line-height: 24px;
	}

	.i_news ul li .txts .p {
		font-size: 12px;
		line-height: 20px;
		height: 40px;
	}

	.i_news ul li dl dd .cons .h3 {
		font-size: 14px;
		height: 24px;
		line-height: 24px;
	}
}


@media screen and (max-width: 420px) {

	/*轮显*/
	.main .banner .swiper-slide .txt {
		font-size: 30px;
	}

	.main .banner .swiper-slide .desc {
		font-size: 16px;
	}

	/*合作伙伴*/
	.i_link {
		margin-top: 4%;
	}

	.i_link li {
		width: 30%;
		margin-right: 2%;
		margin-bottom: 3%;
	}

	/*新闻中心*/
	.i_news ul li dl dd {
		float: none;
		width: 100%;
		padding-bottom: 12px;
	}

	.i_news ul li dl dd:nth-child(2n) {
		float: none;
	}

	.i_news ul li .class {
		font-size: 13px;
		width: 90px;
	}

}

@media screen and (max-width: 360px) {

	/*轮显*/
	.main .banner .swiper-slide .txt {
		font-size: 24px;
	}

	.main .banner .swiper-slide .desc {
		font-size: 14px;
	}

	/*优势*/
	.i_three ul li .box {
		width: 94%;
	}

	.i_three ul li .imgs {
		width: 56px;
		height: 56px;
		margin-right: 8px;
	}

	.i_three ul li .txts .p {
		line-height: 20px;
		height: 20px;
		margin-top: 2px;
	}


}

@media screen and (min-width: 1200px) {

	/*轮显*/
	.swiper-container {
		height: 100% !important;
	}

	.main .banner .swiper-slide {
		position: relative;
		height: 100%;
	}

}

@media screen and (min-width: 1200px) {
	.service-wrap .bleftto {
		filter: alpha(opacity=0);
		opacity: 0;
	}

	.service-wrap.active .bleftto {
		animation: mymove8 0.5s;
		-webkit-animation: mymove8 0.5s linear;
		animation-iteration-count: 1;
		animation-fill-mode: forwards;
		animation-delay: 0s;

		-webkit-animation-iteration-count: 1;
		-webkit-animation-fill-mode: forwards;
		-webkit-animation-delay: 0s;
	}

	.service-wrap .brightto {
		filter: alpha(opacity=0);
		opacity: 0;
	}

	.service-wrap.active .brightto {
		animation: mymove7 0.5s;
		-webkit-animation: mymove7 0.5s linear;
		animation-iteration-count: 1;
		animation-fill-mode: forwards;
		animation-delay: 0.5s;

		-webkit-animation-iteration-count: 1;
		-webkit-animation-fill-mode: forwards;
		-webkit-animation-delay: 0.5s;
	}

	.service-wrap .banim-1 {
		filter: alpha(opacity=0);
		opacity: 0;
	}

	.service-wrap.active .banim-1 {
		animation: mymove6 0.6s;
		-webkit-animation: mymove6 0.6s linear;
		animation-iteration-count: 1;
		animation-fill-mode: forwards;
		animation-delay: 0.2s;

		-webkit-animation-iteration-count: 1;
		-webkit-animation-fill-mode: forwards;
		-webkit-animation-delay: 0.2s;
	}

	.service-wrap .banim-2 {
		filter: alpha(opacity=0);
		opacity: 0;
	}

	.service-wrap.active .banim-2 {
		animation: mymove6 0.6s;
		-webkit-animation: mymove6 0.6s linear;
		animation-iteration-count: 1;
		animation-fill-mode: forwards;
		animation-delay: 0.4s;

		-webkit-animation-iteration-count: 1;
		-webkit-animation-fill-mode: forwards;
		-webkit-animation-delay: 0.4s;
	}

	.service-wrap .banim-3 {
		filter: alpha(opacity=0);
		opacity: 0;
	}

	.service-wrap.active .banim-3 {
		animation: mymove6 0.6s;
		-webkit-animation: mymove6 0.6s linear;
		animation-iteration-count: 1;
		animation-fill-mode: forwards;
		animation-delay: 0.6s;

		-webkit-animation-iteration-count: 1;
		-webkit-animation-fill-mode: forwards;
		-webkit-animation-delay: 0.6s;
	}

	.service-wrap .banim-4 {
		filter: alpha(opacity=0);
		opacity: 0;
	}

	.service-wrap.active .banim-4 {
		animation: mymove6 0.6s;
		-webkit-animation: mymove6 0.6s linear;
		animation-iteration-count: 1;
		animation-fill-mode: forwards;
		animation-delay: 0.8s;

		-webkit-animation-iteration-count: 1;
		-webkit-animation-fill-mode: forwards;
		-webkit-animation-delay: 0.8s;
	}
}

@keyframes mymove6 {
	from {
		filter: alpha(opacity=0);
		opacity: 0;
		-webkit-transform: translateY(100px) translateX(0);
		-moz-transform: translateY(60px) translateX(0);
		transform: translateY(60px) translateX(0);
		-webkit-transition-timing-function: ease-in-out;
		transition-timing-function: ease-in-out;
	}

	to {
		filter: alpha(opacity=100);
		opacity: 1;
		-webkit-transform: translateY(0px) translateX(0);
		-moz-transform: translateY(0px) translateX(0);
		transform: translateY(0px) translateX(0);
	}
}

@-webkit-keyframes mymove6 {

	/*from { filter:alpha(opacity=0);opacity:0; margin-bottom:-20%;}
	to {margin-bottom:3%;filter:alpha(opacity=1);opacity:1;}*/
	from {
		filter: alpha(opacity=0);
		opacity: 0;
		-webkit-transform: translateY(100px) translateX(0);
		-moz-transform: translateY(60px) translateX(0);
		transform: translateY(60px) translateX(0);
		-webkit-transition-timing-function: ease-in-out;
		transition-timing-function: ease-in-out;
	}

	to {
		filter: alpha(opacity=100);
		opacity: 1;
		-webkit-transform: translateY(0px) translateX(0);
		-moz-transform: translateY(0px) translateX(0);
		transform: translateY(0px) translateX(0);
	}
}